Why does vs 3.2.2 with MATE have an old version of Transmission installed?

Get help with MATE specific problems
Post Reply
Macchiato
White ninja
White ninja
Posts: 14
Joined: 17 Sep 2018, 20:09
Distribution: v. 3.2.2

Why does vs 3.2.2 with MATE have an old version of Transmission installed?

Post#1 by Macchiato » 19 Sep 2018, 05:31

Porteus-3.2 had Transmission vs 1.9.1 or 1.9.2 installed (the latest versions, still is at this moment).

So why does 3.2.2 have Transmission 1.8.4 installed? I have to update it with Slackpkg every time I boot my live USB.

It doesn't make sense.

User avatar
Ed_P
Contributor
Contributor
Posts: 5511
Joined: 06 Feb 2013, 22:12
Distribution: 4.0 Cinnamon 64-bit ISO
Location: Western NY, USA

Why does vs 3.2.2 with MATE have an old version of Transmission installed?

Post#2 by Ed_P » 19 Sep 2018, 05:57

You should have tried making the Slackpkg update a Porteus module so it could load when booting.
Ed

donald
Full of knowledge
Full of knowledge
Posts: 1605
Joined: 17 Jun 2013, 13:17
Distribution: Porteus 3.2.2 XFCE 32bit
Location: Germany

Why does vs 3.2.2 with MATE have an old version of Transmission installed?

Post#3 by donald » 19 Sep 2018, 08:08

Macchiato wrote:
19 Sep 2018, 05:31
...why does 3.2.2 have Transmission 1.8.4 installed?...
A quick check of the mate module from the (3.2.2) standard isos shows:

Code: Select all

guest@porteus:~/Test$ lsxzm 003-mate.xzm | grep -i /var/log/packages/trans
/var/log/packages/transmission-2.84-i586-1jay
/var/log/packages/transmission-2.84-i586-1jay
64 Bit
/var/log/packages/transmission-2.84-x86_64-1jay

Post Reply